Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 25 Oct 2019 07:03:51 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order is not delivered ,it’s been held by SMSA then returned to shipper. I’ve called them many times to ask for home delivery then they refused to deliver it because the address is not in their delivery area , I’ve called max costumer service to complain ,the lady told me that SMSA will deliver it to my address but that didn’t happen,i called again and she also called smsa for delivery . Now Shipment is returned to you . Unpleasant shopping experience,it’s annoying that I’ve spend 2 weeks just for calls ! And today I’ve tried to call your customer service again but the call failed am not sure why! 
Order  6446520556. 

iOS Version: 13.1.3
App Version: 8.7.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/205928